Subject: Ticket Assigned - Charging for free times
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 25 Mar 2022 10:39:09 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Charging for free times  
Dear team

How come you say the mug set is free gift when you charged me 0.01 for it 

It seems to me that I paid for something I did not asked for 

This needs to be clearly communicated with customers don’t you think it’s what should be mentioned at your posters at the store 

I am welling to escalate it in the right  bath but I am reaching up to you guys for a proper explanation 

Best regards 

Mariam Alrashdi 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3986333